td, tr, div, p {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 20px; color: #CECECE; font-weight: normal; text-decoration: none}

a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif;  font-size: 11px; color: #FDB730; font-weight: normal; text-decoration: underline}
a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif;  font-size: 11px; color: #CECECE; font-weight: normal; text-decoration: none}
a:link {  font-family: Verdana, Arial, Helvetica, sans-serif;  font-size: 11px; color: #FDB730; font-weight: normal; text-decoration: underline}

a:visited.mail {  font-family: Verdana, Arial, Helvetica, sans-serif;  font-size: 11px; color: #FDB730!important; font-weight: normal; text-decoration: none}
a:hover.mail {  font-family: Verdana, Arial, Helvetica, sans-serif;  font-size: 11px; color: #FDB730!important; font-weight: normal; text-decoration: underline}
a:link.mail {  font-family: Verdana, Arial, Helvetica, sans-serif;  font-size: 11px; color: #FDB730!important; font-weight: normal; text-decoration: none}


BODY {
scrollbar-face-color:#585F65;
scrollbar-highlight-color:#FFFFFF;
scrollbar-3dlight-color:#C0C0C0;
scrollbar-darkshadow-color:#000000;
scrollbar-shadow-color:#808080;
scrollbar-arrow-color:#FFFFFF;
scrollbar-track-color:#E0E0E0;

background-color:#4C4C4C;

	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.Stil1 {
	color: #FDB730;
	font-weight: bold;
	font-size: 11px;
}

.Stil2 {
	color: #333333;
	font-size: 11px;
	font-weight: normal;
}

.Stil3 {
	color: #FDB730;
	font-size: 14px;
	font-weight: normal;
	}

.Stil4 {
	color: #514948;
	font-size: 12px;
	font-weight: normal;
	}

	
.scrollen {
	overflow:auto;
	height:420;
	width:492;
}